function [F_S] = F_Skin(body,RB,n)


xG = get(body,'xG');
xB = get(body,'xB');
x = get(body,'sv');

lenx = 1.0; %length along major axis
lenz = 1.0; %length along minor axis

% kin_visc = 1.05*(10.^-6); %in m^2/ sec at 20 deg. C
% 
% Rex = lenx*abs(x(7))/kin_visc;
% Rez = lenz*abs(x(9))/kin_visc;
% 
% DCoefx = (2*0.427)/((log10(Rex)-0.407)^2.64); %from page 2-5 in FD Drag-Hoerner...order of 0.01
% DCoefz = (2*0.427)/((log10(Rez)-0.407)^2.64);


DCoefx = 1;
DCoefz = 1;

rho = 1025;
area = pi*1*1; %circular plate


velx = x(7);
absvelx = abs(x(7));

velz = x(9);
absvelz = abs(x(9));


F_S = zeros(1,6);

F_S(1) =  -0.5*DCoefx*rho*area*velx*absvelx;
F_S(3) =  -0.5*DCoefz*rho*area*velz*absvelz;




